<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1585. Febrero, 28 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 24, exp. 22,  ff. 18-50; 51-83.<sup><a href='#sup9779' title='Fojas muy deterioradas.' class='tooltip' name='ret9779'>[5]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Los naturales de Tecoman contra Juan Ramírez de Alarcón, por haber dado muerte a un indio de dicho pueblo.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El alcalde ordinario Antonio Carrillo de Guzmán dijo que ante él y en este día han venido a querellarse los naturales del pueblo de Tecoman de Juan Ramírez de Alarcón, diciendo haber muerto a un indio natural de ese pueblo, llamado Juan Hernández.<sup><a href='#sup9775' title='Ya se hizo alusión a este caso: supra, reg° 911.' class='tooltip' name='ret9775'>[1]</a></sup> <br />
                       Y para hacer la dicha averiguación y todo lo demás que convenga, nombró por intérpretes a Alonso de Valmaseda y Diego Ramírez,<sup><a href='#sup9776' title='Apenas un par de referencias al vecino de Colima Diego Ramírez: Romero de Solís, Andariegos (2001), 426.' class='tooltip' name='ret9776'>[2]</a></sup> vecinos de Colima, y por escribano a Juan Ruiz de Haro. <br />
                       Los naturales presentaron su querella escrita en náhuatl. <br />
                       Ambos intérpretes declararon luego que lo que se contiene en esta querella dada por don Juan de Alvarado, gobernador del pueblo de Tecoman, e Antonio Jerónimo, alcalde del dicho pueblo, y Juan Gabriel,<sup><a href='#sup9777' title='A la letra: Graviel.' class='tooltip' name='ret9777'>[3]</a></sup> querellantes, habiéndolo interpretado, se contiene en ella lo siguiente: <br />
                       Te hacemos saber nosotros los maceguales<sup><a href='#sup9778' title='De macehualli, vasallo, villano: Luis Cabrera, Diccionario de aztequismos (1984), 87.' class='tooltip' name='ret9778'>[4]</a></sup>deste pueblo de Tecoman, cómo un español que se llama Juan Ramírez mató un hombre deste mismo pueblo, el sábado, hiriéndole con su bordón dos veces, de lo cual cayó desmayado; y volviendo en sí el domingo, echó sangre por la boca, y el lunes murió. <br />
                       Piden justicia porque no es oficio de los españoles andar matando a los maceguales. <br />
                       Autos. <br />
                       El alcalde designó por fiscal de la causa al alguacil de la Villa Diego Hernández Rubio.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9775' name='sup9775'>(1)</a> Ya se hizo alusión a este caso: supra, reg° 911. </div>
                <div> <a href='#ret9776' name='sup9776'>(2)</a> Apenas un par de referencias al vecino de Colima Diego Ramírez: Romero de Solís, Andariegos (2001), 426. </div>
                <div> <a href='#ret9777' name='sup9777'>(3)</a> A la letra: Graviel. </div>
                <div> <a href='#ret9778' name='sup9778'>(4)</a> De macehualli, vasallo, villano: Luis Cabrera, Diccionario de aztequismos (1984), 87. </div>
                <div> <a href='#ret9779' name='sup9779'>(5)</a> Fojas muy deterioradas. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja24/exp22 -->
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/21v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_21v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/24f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_24f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/24v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_24v.jpg'></a> <BR/><font size=-1>24v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/25f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_25f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/25v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_25v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/26f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_26f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/26v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_26v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/27f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_27f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/27v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_27v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/28f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_28f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/29f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_29f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/30f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_30f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/31f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_31f.jpg'></a> <BR/><font size=-1>31f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/31v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_31v.jpg'></a> <BR/><font size=-1>31v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/32f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_32f.jpg'></a> <BR/><font size=-1>32f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/32v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_32v.jpg'></a> <BR/><font size=-1>32v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/33f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_33f.jpg'></a> <BR/><font size=-1>33f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/33v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_33v.jpg'></a> <BR/><font size=-1>33v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/34f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_34f.jpg'></a> <BR/><font size=-1>34f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/34v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_34v.jpg'></a> <BR/><font size=-1>34v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/35f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_35f.jpg'></a> <BR/><font size=-1>35f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/35v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_35v.jpg'></a> <BR/><font size=-1>35v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/36f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_36f.jpg'></a> <BR/><font size=-1>36f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/36v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_36v.jpg'></a> <BR/><font size=-1>36v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/37f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_37f.jpg'></a> <BR/><font size=-1>37f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/37v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_37v.jpg'></a> <BR/><font size=-1>37v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/38f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_38f.jpg'></a> <BR/><font size=-1>38f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/38v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_38v.jpg'></a> <BR/><font size=-1>38v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/39f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_39f.jpg'></a> <BR/><font size=-1>39f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/40f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_40f.jpg'></a> <BR/><font size=-1>40f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/40v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_40v.jpg'></a> <BR/><font size=-1>40v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/41f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_41f.jpg'></a> <BR/><font size=-1>41f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/41v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_41v.jpg'></a> <BR/><font size=-1>41v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/42f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_42f.jpg'></a> <BR/><font size=-1>42f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/43f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_43f.jpg'></a> <BR/><font size=-1>43f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/44f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_44f.jpg'></a> <BR/><font size=-1>44f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/44v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_44v.jpg'></a> <BR/><font size=-1>44v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/45f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_45f.jpg'></a> <BR/><font size=-1>45f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/46f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_46f.jpg'></a> <BR/><font size=-1>46f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/47f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_47f.jpg'></a> <BR/><font size=-1>47f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/48f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_48f.jpg'></a> <BR/><font size=-1>48f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/49f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_49f.jpg'></a> <BR/><font size=-1>49f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/49v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_49v.jpg'></a> <BR/><font size=-1>49v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/50f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_50f.jpg'></a> <BR/><font size=-1>50f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/51f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_51f.jpg'></a> <BR/><font size=-1>51f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/51v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_51v.jpg'></a> <BR/><font size=-1>51v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/52f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_52f.jpg'></a> <BR/><font size=-1>52f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/52v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_52v.jpg'></a> <BR/><font size=-1>52v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/53f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_53f.jpg'></a> <BR/><font size=-1>53f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/54f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_54f.jpg'></a> <BR/><font size=-1>54f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/54v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_54v.jpg'></a> <BR/><font size=-1>54v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/55f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_55f.jpg'></a> <BR/><font size=-1>55f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/55v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_55v.jpg'></a> <BR/><font size=-1>55v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/56f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_56f.jpg'></a> <BR/><font size=-1>56f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/56v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_56v.jpg'></a> <BR/><font size=-1>56v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/57f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_57f.jpg'></a> <BR/><font size=-1>57f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/57v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_57v.jpg'></a> <BR/><font size=-1>57v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/58f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_58f.jpg'></a> <BR/><font size=-1>58f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/58v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_58v.jpg'></a> <BR/><font size=-1>58v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/59f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_59f.jpg'></a> <BR/><font size=-1>59f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/59v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_59v.jpg'></a> <BR/><font size=-1>59v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/60f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_60f.jpg'></a> <BR/><font size=-1>60f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/60v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_60v.jpg'></a> <BR/><font size=-1>60v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/61f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_61f.jpg'></a> <BR/><font size=-1>61f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/61v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_61v.jpg'></a> <BR/><font size=-1>61v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/62f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_62f.jpg'></a> <BR/><font size=-1>62f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/62v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_62v.jpg'></a> <BR/><font size=-1>62v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/63f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_63f.jpg'></a> <BR/><font size=-1>63f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/63v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_63v.jpg'></a> <BR/><font size=-1>63v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/64f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_64f.jpg'></a> <BR/><font size=-1>64f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/64v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_64v.jpg'></a> <BR/><font size=-1>64v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/65f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_65f.jpg'></a> <BR/><font size=-1>65f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/65v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_65v.jpg'></a> <BR/><font size=-1>65v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/66f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_66f.jpg'></a> <BR/><font size=-1>66f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/66v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_66v.jpg'></a> <BR/><font size=-1>66v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/67f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_67f.jpg'></a> <BR/><font size=-1>67f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/67v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_67v.jpg'></a> <BR/><font size=-1>67v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/68f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_68f.jpg'></a> <BR/><font size=-1>68f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/68v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_68v.jpg'></a> <BR/><font size=-1>68v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/69f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_69f.jpg'></a> <BR/><font size=-1>69f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/69v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_69v.jpg'></a> <BR/><font size=-1>69v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/70f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_70f.jpg'></a> <BR/><font size=-1>70f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/70v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_70v.jpg'></a> <BR/><font size=-1>70v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/71f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='71f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_71f.jpg'></a> <BR/><font size=-1>71f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/71v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='71v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_71v.jpg'></a> <BR/><font size=-1>71v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/72f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_72f.jpg'></a> <BR/><font size=-1>72f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/72v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_72v.jpg'></a> <BR/><font size=-1>72v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/73f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_73f.jpg'></a> <BR/><font size=-1>73f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/74f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='74f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_74f.jpg'></a> <BR/><font size=-1>74f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/74v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='74v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_74v.jpg'></a> <BR/><font size=-1>74v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/75f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_75f.jpg'></a> <BR/><font size=-1>75f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/75v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_75v.jpg'></a> <BR/><font size=-1>75v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/76f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_76f.jpg'></a> <BR/><font size=-1>76f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/77f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_77f.jpg'></a> <BR/><font size=-1>77f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/77v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_77v.jpg'></a> <BR/><font size=-1>77v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/78f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_78f.jpg'></a> <BR/><font size=-1>78f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/78v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_78v.jpg'></a> <BR/><font size=-1>78v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/79f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_79f.jpg'></a> <BR/><font size=-1>79f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/80f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_80f.jpg'></a> <BR/><font size=-1>80f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/80v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_80v.jpg'></a> <BR/><font size=-1>80v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/81f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_81f.jpg'></a> <BR/><font size=-1>81f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/82f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_82f.jpg'></a> <BR/><font size=-1>82f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/83f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_83f.jpg'></a> <BR/><font size=-1>83f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/83v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_83v.jpg'></a> <BR/><font size=-1>83v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>